kerutils

Keras utilities


License
MIT
Install
pip install kerutils==1.23

Documentation

kerutils

  • Python Keras Utilities
  • This package is fit for Keras 1
  • If you use Keras 2, please install kerutils 2.xx (from pypi)